#logo {
  width: 36px;
  height: 35px;
  background-color: rgba(30, 30, 30, 0.92);
  border-bottom: 1px solid #0d0d0d;
  position: absolute;
  top: 10px;
  left: 20px;
}
#logo > div {
  position: absolute;
  top: 4px;
}
#logo > div.red {
  background-color: #e03f4a;
}
#logo > div.yellow {
  background-color: #f1cf2e;
}
#logo > div.blue {
  background-color: #3fb2e0;
}
#logo #left-bar,
#logo #right-bar {
  width: 8px;
  height: 28px;
}
#logo #middle-bar {
  width: 8px;
  height: 10px;
  left: 16px;
}
#logo #left-bar {
  left: 4px;
}
#logo #right-bar {
  right: 0px;
}
.ellipsis-overflow {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -moz-text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
}
.maven-pro {
  font-family: Maven Pro, 'Maven Pro';
}
@font-face {
  font-family: 'Maven Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Maven Pro Light'), local('Maven-Pro-Light'), url(/assets/fonts/maven-pro.400.woff) format('woff');
}
@font-face {
  font-family: 'Maven Pro';
  font-style: normal;
  font-weight: 500;
  src: local('Maven Pro Medium'), local('Maven-Pro-Medium'), url(/assets/fonts/maven-pro.500.woff) format('woff');
}
@font-face {
  font-family: 'Maven Pro';
  font-style: normal;
  font-weight: 700;
  src: local('Maven Pro Dark'), local('Maven-Pro-Dark'), url(/assets/fonts/maven-pro.700.woff) format('woff');
}
#page {
  width: 700px;
  margin: 0px auto;
  position: relative;
}
#header {
  position: absolute;
  top: 0;
  left: 0;
  margin-top: 15px;
  width: 100%;
  font-family: Maven Pro, 'Maven Pro';
}
#header #logotype {
  font-size: 30px;
  position: absolute;
  top: 10px;
  left: 56px;
  padding: 0 30px;
  color: black;
}
#content {
  font-family: "Maven Pro";
  width: 700px;
  padding-top: 150px;
  margin-bottom: 100px;
}
code {
  padding: 2px;
  background: rgba(0, 0, 0, 0.08);
}
h3 {
  margin-bottom: 6px;
}
